package yukihane.inqubus;

import java.util.regex.Pattern;

/**
 *
 * @author yuki
 */
public final class InqubusConstants {

    /**
     * 動画IDのパターン.
     */
    public static final Pattern PATTERN_VIDEO_ID = Pattern.compile("([a-z][a-z]\\d+|\\d{5,})");

    private InqubusConstants() {
    }
}
